<?xml version="1.0" encoding="utf-8"?>
<Application>
  <BOModel Id="BOModel">
    <Class Name="SISBusiness.Module.InvoiceHeader" DefaultDateYearInCriteria="False" DefaultDateYearInCriteriaEnum="CurrentYearAndPrevYear" DefaultDateYearInCriteriaProperty="" />
  </BOModel>
  <Views Id="Views">
    <ListView Id="InvoiceHeader_ListView_Proforma" DefaultDateYearInCriteria="False" DefaultDateYearInCriteriaProperty="" />
  </Views>
</Application>